body {
	margin: 0px;
	text-align: center;
	background-image: url('/images/layout-3_bg.gif');
	background-repeat: repeat-x;
	background-color: #F1F4FB;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 0.95em;
}
a {
	color: #3D5FC2;
}
a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
}
#bodydiv {
	margin: 0px auto;
	width: 961px;
	text-align: left;
}
#head {
	height: 142px;
	background-image: url('/images/layout-3_01.jpg');
	background-repeat: no-repeat;
}
#contentoutside {
	background-image: url('/images/layout-3_03.jpg');
	background-repeat: repeat-y;
}
#content {
	background-image: url('/images/layout-3_02.jpg');
	background-repeat: no-repeat;
	padding: 24px 132px 0px 132px;
}
#content h1 {
	margin-top: 0px;
	margin-bottom: 12px;
	text-shadow: 2px 2px 3px #3D5FC2, -2px -2px 1px #EAEC1F;
}
#content h2 {
	margin-top: 8px;
	margin-bottom: 12px;
	color: #3D5FC2;
	text-shadow: 4px 4px 6px #EAEC1F;
}
#content p, div.p {
	margin-top: 8px;
	margin-bottom: 24px;
	text-align: justify;
	background-image: url('/images/p_bg.gif');
	background-repeat: no-repeat;
	padding-top: 12px;
	text-indent: 12px;
}

/* menue */
#menue {
  position: absolute;
	padding: 116px 109px 0px 109px;
	height: 142px;
	overflow: hidden;
}
#menue:after,
#menue ul:after {
  content: '';
  display: block;
  clear: both;
}
#menue ul {
  position: relative;
			 margin: 0px;
			 padding: 0px;
			 list-style: none;
			 float: left;
}
#menue li {
			 margin: 0px;
			 padding: 0px;
			 float: left;
}
#menue a {
	display: block;
	background-image: url('/images/layout-3_button.png');
	background-repeat: no-repeat;
	width: 124px;
	text-align: center;
	height: 24px;
	margin-right: 2px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #EAEC1F;
}
#menue a:hover {
	background-image: url('/images/layout-3_button_o.png');
}



#menue .has-sub {
  z-index: 1;
}
#menue .has-sub:hover > ul {
  display: block;
}
#menue .has-sub ul {
  display: none;
  z-index: 15;
  position: absolute;
  top: 24px;
}
#menue .has-sub ul li {
  display: block;
	float: none;
}
#menue .has-sub ul li:first-child {
  margin-top: 2px;
}
#menue .has-sub ul li a {
  display: block;
	background-image: none;
	width: 116px;
	text-align: left;
	height: auto;
	margin-right: 0px;
	border-bottom: 1px dashed #EAEC1F;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color: #EAEC1F;
	padding: 4px;
	background-color: #3D5FC2;
	opacity: 0.9422;
}
#menue .has-sub ul li a:hover {
	color: #3D5FC2;
	background-color: #EAEC1F;
}
/* end menue */

#footer {
	height: 98px;
	background-image: url('/images/layout-3_04.jpg');
	background-repeat: no-repeat;
}
#footertext {
	padding: 68px 132px 0px 132px;
	font-size: 10px;
}
#contend_ad_1 {
	float: left;
	text-align: left;

}
#contend_ad_1 div {
	float: left;
	text-align: left;

}
#contend_goldcharts {
	padding: 0px;
	height: 114px;
	margin: 4px 0px 24px 0px;
}
#contend_goldcharts div {
	float: left;
	padding-right: 2px;
}
div.std_wiki_image {
	float: right;
	padding: 0px 0px 8px 12px;
}
div.tipp_box {
	border: 1px solid #333;
	border-radius: 8px;
	padding: 8px;
	background-color: #3D5FC2;
	box-shadow: 2px 2px 4px 2px #ccc, inset 0px 0px 3px 1px #ff9;
	margin: 0px 0px 24px 0px;
	font-size: 1.15em;
	color: #FFF;
}

#content div.tipp_box a {
	color: #ff9;
}
/* Cookie */
#cookiecss a {color:#000; text-decoration:none;}
#cookiecss a:hover {text-decoration:underline;}
#cookiecss div {padding:10px; padding-left:40px;}
#cookiecss { 
   outline: 1px solid #7b92a9; 
   text-align:center; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}
#cookiecssCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }
#cookiecssCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}